﻿body {
    font-family: Arial;
    font-size: 10pt;
    color: #5e5e5e;
    /*color: #041E58;*/
    text-align: center;
    margin: 0;
}

.textCentrado {
    text-align: center;
}

.ImagenLogo {
    width: 270px;
    height: 90px;
}

.textLeft {
    text-align: left;
}

#dvform {
    text-align: left;
    margin-left: 4px;
}

.formMotor {
    min-width: 650px;
    width: 100%;
    text-align: left;
}

.menuHorizontal {
    margin: 0;
    padding: 0;
    min-width: 650px;
    width: 100%;
}

    .menuHorizontal li {
        display: inline;
        list-style: none;
        margin-left: auto;
        margin-right: auto;
        top: 0px;
        height: 50px;
    }

#dvMensajeRojo {
    text-align: center;
    color: red;
    font-weight: bold;
    background-color: white;
    width: 98%;
    margin: 0 auto 0 auto;
}



.ocultadivServicio {
    display: none;
}

.MuestraDivServicio {
    display: block;
    min-height: 600px;
}

.bordesRedondos {
    border-radius: 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
}

#tblHeader {
    width: 100%;
    min-width: 1000px;
    height: 90px;
    min-height: 45px;
    text-align: center;
    padding: 0;
}

    #tblHeader #tdlogo {
        text-align: left;
        width: 33%;
        vertical-align: center;
    }

    #tblHeader #tdcentro {
        text-align: center;
        width: 33%;
        vertical-align: top;
    }

#tblTrasnlados th {
    background-color: #306091;
    color: white;
}

#tblDatos {
    width: 430px;
    min-width: 430px;
    max-width: 600px;
    text-align: center;
}

    #tblDatos table {
        width: 100%;
    }

#grdVuelos {
    font-family: Arial;
    min-width: 660px;
    width: 100%;
    border: none;
}

    #grdVuelos table {
        width: 100%;
        text-align: center;
    }

        #grdVuelos table .bordeAzul {
            border-color: Blue;
            border-bottom-width: 4px;
        }

        #grdVuelos table .th1 .th2 {
            width: 15%;
        }

        #grdVuelos table .th3 .th4 {
            width: 12%;
        }

        #grdVuelos table .th5 .th6 {
            width: 15%;
        }

    #grdVuelos .Valor {
        color: #FF6600;
        font-size: 20px;
        font-weight: bold;
    }

    #grdVuelos .lblParadas {
        text-decoration: underline;
    }

    #grdVuelos img {
        width: 40px;
    }

    #grdVuelos .displaynone {
        display: none;
    }

    #grdVuelos .lblNegrilla {
        font-weight: bold;
    }

    #grdVuelos .Descripcionvuelo {
        border-collapse: collapse;
        width: 100%;
        background-color: White;
    }

    #grdVuelos .w100 {
        width: 100%;
    }

    #grdVuelos .Descripcionvuelo th {
        border: 1px solid;
        border-color: #EDEDEE;
        border-top: none;
        border-left: none;
        border-right: none;
    }

.texto_Obligatorio {
    background-color: #F1F3F8;
    font-family: Arial;
    text-transform: capitalize;
    color: #5e5e5e;
}

.texto_Obligatorio_Pass {
    background-color: #F1F3F8;
    font-family: Arial;
    /*text-transform: capitalize;*/
    color: #5e5e5e;
}

.texto_Obligatorio1 {
    background-color: #F1F3F8;
    font-family: Arial;
    color: #5e5e5e;
}

.piker {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.pikerHoteles {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.pikerHoteles2 {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.pikerTarjAsis {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.pikerT {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.pikerGV {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.pikerGV1 {
    background-color: white;
    font-family: Arial;
    color: #5e5e5e;
    background-image: url(Imagenes/vb-calendario.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 23px 23px;
    background-position: 95% 50%;
    padding: 3px 32px 3px 3px;
}

.texto_Opcional {
    background-color: #F1F3F8;
    font-family: Arial;
    color: #5e5e5e;
}

.lista_Obligatorio {
    background-color: #F1F3F8;
    font-family: Arial;
    text-transform: capitalize;
    color: #5e5e5e;
}

.titulo_resumen {
    color: Gray;
    font-weight: bold;
    background-color: #E4E5E5;
    border-color: Silver;
    border-width: 2px;
    border-style: solid;
    width: 100%;
}

.titulo_multidestino {
    color: #041E58;
    font-weight: bold;
    font-size: medium;
    background-color: #DDDDDD;
    border-color: Silver;
    border-width: 2px;
    border-style: solid;
    width: 100%;
}

/*Estilo para Requiered Validator*/
.rfvalidator_obligatorio {
    color: #B50128;
    font-size: 12px;
    font-family: Verdana, Tahoma, Arial;
    font-weight: bold;
}
/* estilo del ejemplo 1 */
.a1, .a2, .a3, .a4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.a1 {
    height: 1px;
    background: #ddd;
    margin: 0 5px;
}

.a2 {
    height: 1px;
    background: #ddd;
    margin: 0 3px;
}

.a3 {
    height: 1px;
    background: #ddd;
    margin: 0 2px;
}

.a4 {
    height: 0px;
    background: #ddd;
    margin: 0 1px;
}

.b1, .b2, .b3, .b4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.b1 {
    height: 1px;
    background: #33679C;
    margin: 0 4px;
}

.b2 {
    height: 1px;
    background: #33679C;
    margin: 0 3px;
}

.b3 {
    height: 1px;
    background: #33679C;
    margin: 0 1px;
}

.b4 {
    height: 1px;
    background: #33679C;
    margin: 0 1px;
}

.acontent {
    background: #F0F0F1;
    padding-left: 5px;
    padding-right: 5px;
}

.bcontent {
    background-image: url("imagenes/degradeAzul.png");
    background-repeat: repeat-y;
    width: 100%;
}

.infoviajero {
    background-color: white;
    margin-left: 5px;
    width: 100%;
}


.tblprincipal {
    margin-top: -30px;
    width: 100%;
}

s .infoviajero {
    width: 800px;
}

.bgblanco {
    background-color: white;
}

#divMenu div {
    cursor: pointer;
    width: 150px;
    background-color: #33679C;
    margin-left: 15px;
    cursor: pointer;
}

    #divMenu div span {
        margin-left: 7px;
    }

.labelTitulo {
    font-size: 9pt;
    font-weight: bold;
    text-transform: capitalize;
    background: #33679C;
    height: 25px;
}

.pie {
    background-color: white;
    height: 20px;
    background-repeat: no-repeat;
    color: #7F7F7F;
    /*background-position: right;*/
    text-align: right;
    font-style: italic;
    font-size: small;
    left: 0px;
    margin-bottom:5px;
}

.tablaUserControl {
    background: #d8d8d8;
    font-size: 8pt;
    background: #d8d8d8;
    height: 20px;
    font-weight: normal;
}

.Contenedorlogin {
    background: #d8d8d8;
    width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  min-height: 300px;
  border-radius: 12px;
            -moz-border-radius: 12px 12px 12px 12px;
            -webkit-border-radius: 12px;
            -khtml-border-radius: 12px;
}

/*Estilos para una grilla*/
.grilla {
    background-color: #FFFFFF;
    vertical-align: middle;
    border: none;
    Border-Color: #b5b5b5;
    font-size: small;
}

    .grilla th {
        font-family: Arial;
        font-size: 13px;
        font-weight: bold;
        color: #595A6E;
        background-color: #E4E5E5;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 10px;
        text-align: center;
        /*text-transform:uppercase;*/
    }

        .grilla th a:link {
            color: #595A6E;
            font-size: 13px;
            text-decoration: none;
            /*text-transform:uppercase;*/
        }

        .grilla th a:active {
            color: #595A6E;
            font-size: 13px;
        }

        .grilla th a:hover {
            color: #595A6E;
            font-size: 13px;
        }

        .grilla th a:visited {
            color: #595A6E;
            font-size: 13px;
        }

    .grilla a:link {
        font-size: 12px;
        color: #D12337;
        vertical-align: middle;
        text-decoration: none;
    }

    .grilla a:active {
        font-family: Arial;
        font-size: 12px;
        color: #8E1726;
        text-decoration: none;
        vertical-align: middle;
    }

    .grilla a:hover {
        font-family: Arial;
        font-size: 12px;
        color: #F37435;
        vertical-align: middle;
    }

    .grilla table {
        font-family: Arial;
        font-size: 12px;
        color: #041E58;
        vertical-align: middle;
        border: none;
        font-weight: bold;
    }

    .grilla td {
        font-family: Arial;
        font-size: 12px;
        padding-left: 20px;
        text-align: justify;
    }

.grillaCalendario td {
    font-family: tahoma,verdana,helvetica;
    font-size: 11px;
    padding-left: 0px;
    color: #000000;
    font-weight: normal;
}

/*Estilos para el control autocompletar de ajax*/
/*.autocomplete_completionListElement {
    margin: 0px!important;
    background-color: White;
    color: Navy;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    overflow: auto;
    height: 150px;
    max-height: 400px;
    text-align: left;
    font-size: small;
    list-style-type: none;
    padding: 1px;
    z-index: 50;
    width: 100%;
}

.autocomplete_highlightedListItem {
    background-color: #DDEAF2;
    color: Navy;
    padding: 1px;
    font-size: small;
    z-index: 50;
}

.autocomplete_listItem {
    background-color: White;
    font-size: small;
    text-transform: capitalize;
    padding: 1px;
    z-index: 50;
}*/

.ui-autocomplete {
    margin: 0px !important;
    background-color: White;
    color: red;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    overflow: auto;
    height: auto;
    width: auto;
    max-height: 200px;
    text-align: left;
    font-size: small;
    list-style-type: none;
    padding: 1px;
    z-index: 50;
    min-width: 80px;
}

.ui-menu-item {
    background-color: White;
    font-size: small;
    text-transform: capitalize;
    padding: 1px;
    z-index: 50;
    width: auto;
    /*min-width: 80px;*/
}

.ui-state-active {
    background-color: #2A4073;
    padding: 1px;
    z-index: 50;
    font-size: small;
    width: auto;
    min-height: 10px;
    /*min-width: 80px;*/
}


/*Estilo para los textos que trabajan con correos*/
.email {
    background-color: #F1F3F8;
    font-family: Arial;
    text-transform: lowercase;
    color: #5e5e5e;
}
/*Estilo para los popus*/

.modalBackground {
    background-color: Black;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 555px;
}


/* estilo del ejemplo 1 */
.a1, .a2, .a3, .a4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.a1 {
    height: 1px;
    background: #ddd;
    margin: 0 5px;
}

.a2 {
    height: 1px;
    background: #ddd;
    margin: 0 3px;
}

.a3 {
    height: 1px;
    background: #ddd;
    margin: 0 2px;
}

.a4 {
    height: 2px;
    background: #ddd;
    margin: 0 1px;
}

.acontent {
    background: #ddd;
    padding-left: 5px;
    padding-right: 5px;
}


.ccontent {
    background: #fff;
    padding-left: 5px;
    padding-right: 5px;
}

/* estilo del ejemplo 2 */
.b1, .b2, .b3, .b4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.b1 {
    height: 1px;
    background: #ccc;
    margin: 0 4px;
}

.b2 {
    height: 1px;
    background: #ccc;
    margin: 0 3px;
}

.b3 {
    height: 1px;
    background: #ccc;
    margin: 0 1px;
}

.b4 {
    height: 1px;
    background: #ccc;
    margin: 0 1px;
}
/* estilo del ejemplo 3 */
.f1, .f2, .f3, .f4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.f1 {
    height: 1px;
    background: #888;
    margin: 0 5px;
}

.f2 {
    height: 1px;
    border-right: 2px solid #888;
    border-left: 2px solid #888;
    margin: 0 3px;
}

.f3 {
    height: 1px;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    margin: 0 2px;
}

.f4 {
    height: 2px;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    margin: 0 1px;
}

.fcontent {
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    padding-left: 5px;
    padding-right: 5px;
}

/* estilo del ejemplo 4 */
.et1, .et2, .et3, .et4, .eb1, .eb2, .eb3, .eb4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.et1 {
    height: 1px;
    background: #888;
    margin: 0 0 0 5px;
}

.et2 {
    height: 1px;
    background: #ddd;
    border-right: 2px solid #888;
    border-left: 2px solid #888;
    margin: 0 0 0 3px;
}

.et3 {
    height: 1px;
    background: #ddd;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    margin: 0 0 0 2px;
}

.et4 {
    height: 2px;
    background: #ddd;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    margin: 0 0 0 1px;
}

.eb1 {
    height: 1px;
    background: #888;
    margin: 0 5px;
}

.eb2 {
    height: 1px;
    background: #ddd;
    border-right: 2px solid #888;
    border-left: 2px solid #888;
    margin: 0 3px;
}

.eb3 {
    height: 1px;
    background: #ddd;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    margin: 0 2px;
}

.eb4 {
    height: 2px;
    background: #ddd;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    margin: 0 1px;
}

.econtent {
    background: #ddd;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    padding-left: 5px;
    padding-right: 5px;
}

/* estilo del ejemplo 5 */
.ct1, .ct2, .ct3, .ct4, .cb1, .cb2, .cb3, .cb4 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.ct1, .cb1 {
    height: 1px;
    background: #606060;
    margin: 0 5px;
}

.ct2 {
    height: 1px;
    background: #aaa;
    border-right: 2px solid #606060;
    border-left: 2px solid #606060;
    margin: 0 3px;
}

.ct3 {
    height: 1px;
    background: #aaa;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    margin: 0 2px;
}

.ct4 {
    height: 2px;
    background: #aaa;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    margin: 0 1px;
}

.cb2 {
    height: 1px;
    background: #ddd;
    border-right: 2px solid #606060;
    border-left: 2px solid #606060;
    margin: 0 3px;
}

.cb3 {
    height: 1px;
    background: #ddd;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    margin: 0 2px;
}

.cb4 {
    height: 2px;
    background: #ddd;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    margin: 0 1px;
}

.ctcontent {
    background: #aaa;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    padding: 0 5px 5px 5px;
    font-weight: bold;
}

.cbcontent {
    background: #ddd;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    padding: 5px 5px 0 5px;
}

/* estilo del ejemplo 6 */
.dt1, .dt2, .dt3, .dt4, .db1 {
    font-size: 1px;
    overflow: hidden;
    display: block;
}

.dt1 {
    height: 1px;
    background: #606060;
    margin: 0 5px;
}

.dt2 {
    height: 1px;
    background: #aaa;
    border-right: 2px solid #606060;
    border-left: 2px solid #606060;
    margin: 0 3px;
}

.dt3 {
    height: 1px;
    background: #aaa;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    margin: 0 2px;
}

.dt4 {
    height: 2px;
    background: #aaa;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    margin: 0 1px;
}

.db1 {
    height: 1px;
    background: #606060;
}

.dtcontent {
    background: #aaa;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    padding: 0 5px 5px 5px;
    font-weight: bold;
}

.dbcontent {
    background: #ddd;
    border-right: 1px solid #606060;
    border-left: 1px solid #606060;
    padding: 5px 5px 5px 5px;
}

.tip {
    background-position: right;
    color: #000099;
    background: #DADADA;
    display: none; /*--Hides by default--*/
    padding: 10px;
    position: fixed;
    z-index: 1000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

div#resumen {
    margin-left: 15%;
    margin-top: 40px;
    position: relative;
    z-index: 1;
    top: 1px;
    left: 0px;
    height: 16px;
}

.btnSeleccionar {
    background-color: #2A4073;
    color: White;
    width: 80px;
    height: 20px;
    text-align: center;
    font-weight: bold;
    font-family: Arial;
    font-size: 8pt;
}


/*Estilos Botones*/

/*input[type="button"] {    
    background:#558ED5;
    min-width:100px;  
    color:#FFFFFF;  
    font-size:16px;      
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
      padding:5px;
    border-color:#6495ED;
    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
  	-moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
 	border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
 	border-radius: 8px;
    width:150px;    
    max-width:200px;    

}
input[type="button"]:hover{
	 background:#C5D9F0
	
}*/



/*Estilos Checkbox*/
input[type="checkbox"] {
    display: none;
}

    input[type="checkbox"] + label {
        display: inline-block;
        height: 30px;
        margin: -1px 4px 0 0;
        vertical-align: middle;
        background: url(Imagenes/unchecked.png) left top no-repeat;
        cursor: pointer;
        padding-left: 35px;
        padding-top: 4px;
    }

    input[type="checkbox"]:checked + label {
        background: url(Imagenes/checked.png) -0px top no-repeat;       
    }

input[type="text"] {
    font-size: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #6495ED;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
}

.labelTexto {
    font-size: 16px;
    color: #999999;
}

.spanTexto {
    font-size: 16px;
    color: #999999;
}

/*input[type="submit"] {
   background:#558ED5;
    min-width:100px;  
    color:#FFFFFF;  
    font-size:16px;      
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
      padding:5px;
    border-color:#6495ED;
    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #999999;
    border-bottom:1px solid #999999;
  	-moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
 	border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
 	border-radius: 8px;
    width:100px;    
    max-width:200px;    
}

input[type="submit"]:hover{
	 background:#C5D9F0
	
}*/

input[type="password"] {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #6495ED;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
}

select {
    background: #EFEFEF;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #6495ED;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
}

input[type="radio"] {
    display: none;
}

    input[type="radio"] + label {
        display: inline-block;
        height: 49px;
        margin: -2px 3px 0 0;
        vertical-align: middle;
        background: url(Imagenes/radiounchecked.png) left top no-repeat;
        cursor: pointer;
        padding-left: 35px;
        padding-top: 4px;
    }

    input[type="radio"]:checked + label {
        background: url(Imagenes/radiochecked.png) -0px top no-repeat;
        /*color: #699AD9;*/
    }

/*input:focus {
        border: 1px solid #5B9DD1;
        outline: none;
        -moz-box-shadow: 0px 0px 15px rgba(0, 170, 255,.5);
        -webkit-box-shadow: 0px 0px 15px rgba(0, 170, 255,.5);
        box-shadow: 0px 0px 15px rgba(0, 170, 255,.5);
    }*/

.labelValidador {
    color: #FF0000;
    font-size: 17px;
    font-weight: 700;
    /*text-shadow: 1px 2px 2px #FF0000;*/
}

.labelValidadorB {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 700;
}

.DivAzul {
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 0px solid #558ED5;
}

textarea {
    padding: 5px;
    font-size: 15px;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    resize: none;
}


input::-ms-clear {
    display: none;
}


.BotonesNaranjas {
    background: #EB6115;
    min-width: 100px;
    color: #FFFFFF;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #EB6115;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
    width: 100px;
}

.BotonesAzul {
    background: #558ED5;
    min-width: 100px;
    color: #FFFFFF;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #558ED5;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
    width: 150px;
    max-width: 200px;
}

.BotonesVerde {
    background: #00FF00;
    min-width: 100px;
    color: #FFFFFF;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #00FF00;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
    width: 100px;
}


.BotonesRojo {
    background: #FF0000;
    min-width: 100px;
    color: #FFFFFF;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #FF0000;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 8px;
    width: 100px;
}

.heagerGrilla {
    color: white;
    background-color: #7f7f7f;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #7f7f7f;
}

.menuSeleccion {
    background-color: #fff;
    width: 300px;
    margin-top: 20px;
    height: 60px;
    position: absolute;
    z-index: -1;
    margin-left: 25px;
    display: none;
}

.HrDestinos {
    width: 900px;
    border-width: 1px;
    height: 1px;
    background-color: #D9D9D9;
}

.divHr {
    width: 0.1%;
    height: 100%;
    min-height: 140px;
    z-index: 2;
    background-color: #D9D9D9;
}

.divHrHorizontal2 {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 50%;
    border: rgba(0,0,0,0.5) 1px;
    z-index: 2;
    margin-top: 5px;
    margin-bottom: 15px;
}

.ColorletraA {
    color: #558ED5;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    background-color: none;
    background: none;
}

    .ColorletraA :hover {
        background-color: none;
        background: none;
    }

.ColorletraB {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    background-color: none;
    background: none;
}

    .ColorletraB :hover {
        background-color: none;
        background: none;
    }

.bordesredondosBlanco {
    border-radius: 7px 0px 0px 7px;
    -moz-border-radius: 7px 0px 0px 7px;
    -webkit-border-radius: 7px 0px 0px 7px;
    width: 80.5%;
    float: left;
    background-color: #FFFFFF;
    height: 100%;
    -webkit-box-shadow: -3px -1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -3px -1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: -3px -1px 2px 0px rgba(0,0, 0, 0.4);
}

.bordesredondosAzul {
    border-radius: 7px 0px 0px 7px;
    -moz-border-radius: 7px 0px 0px 7px;
    -webkit-border-radius: 7px 0px 0px 7px;
    width: 80.5%;
    float: left;
    background-color: #558ED5;
    height: 100%;
    -webkit-box-shadow: -3px -1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -3px -1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: -3px -1px 2px 0px rgba(0,0, 0, 0.4);
}

.bordesredondosGris {
    border-radius: 7px 0px 0px 7px;
    -moz-border-radius: 7px 0px 0px 7px;
    -webkit-border-radius: 7px 0px 0px 7px;
    width: 80.5%;
    float: left;
    background-color: #D9D9D9;
    height: 100%;
    -webkit-box-shadow: -3px -1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -3px -1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: -3px -1px 2px 0px rgba(0,0, 0, 0.4);
    cursor: default;
}

.divconten {
    width: 163px;
    height: 40px;
    float: left;
    margin-left: -23px;
    z-index: 1;
    position: relative;
}

.divFlechaBLanco {
    float: left;
    border-top: 0px solid transparent;
    border-bottom: 28.5px solid #FFFFFF;
    border-right: 28.5px solid transparent;
    box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    margin-left: -14px;
    margin-top: 5.5px;
    z-index: -1;
    position: relative;
}

.divFlechaAzul {
    float: left;
    border-top: 0px solid transparent;
    border-bottom: 28.5px solid #558ED5;
    border-right: 28.5px solid transparent;
    box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    margin-left: -15px;
    margin-top: 5.7px;
    z-index: -1;
    position: relative;
}

.divFlechaGris {
    float: left;
    border-top: 0px solid transparent;
    border-bottom: 28.5px solid #D9D9D9;
    border-right: 28.5px solid transparent;
    box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    margin-left: -14px;
    margin-top: 5.7px;
    z-index: -1;
    position: relative;
}

.divTextoLT {
    margin-top: 10px;
    margin-left: 15px;
    font-weight: bold;
    font-family: Arial;
    font-size: 10pt;
}

.divTextoLT1 {
    margin-top: 10px;
    margin-left: 10px;
    font-weight: bold;
    font-family: Arial;
    font-size: 10pt;
}
.divTextoLT1EN {
    margin-top: 0px;
    margin-left: 10px;
    font-weight: bold;
    font-family: Arial;
    font-size: 10pt;
}

.Hr {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    width: 97.5%;
    margin-left: 2%;
    min-height: 400px;
    z-index: 2;
}

.Hr_1 {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    margin-left: 2%;
    z-index: 2;
}



.divLineaTiempo {
    margin-left: 5%;
}

.divPrnLineatiempo {
    z-index: 2;
    height: 41px;
    margin-top: 40px;
}

.divPrincipal {
    width: 100%;
    margin-top: 20px;
}

.tooltipPerfil {
    position: absolute;
    margin-left: -92px;
    width: 190px;
    height: 100px;
    margin-top: 1px;
    color: white;
}

    .tooltipPerfil a {
        color: white;
    }

    .tooltipPerfil span {
        color: white;
    }

    .tooltipPerfil:hover {
        position: absolute;
        margin-left: -92px;
        width: 190px;
        border: solid;
        height: 100px;
        margin-top: 1px;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        border: 0px solid #000000;
        -moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px#888;
        box-shadow: 0 0 5px #888;
        color: #558ED5;
    }

        .tooltipPerfil:hover a {
            color: #558ED5;
        }

        .tooltipPerfil:hover span {
            color: black;
        }

.modal {
    position: fixed;
    top: 0;
    left: 0;
    background-color: grey;
    filter: alpha(opacity=100);
    opacity: 0.50;
    -moz-opacity: 1;
    z-index: 99;
    min-height: 100%;
    width: 100%;
}

.DivModal {
    width: 570px;
    height: 112px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #FFFFFF;
    border: 2px solid #808080;
    box-shadow: 10px 10px 7px #404040;
}

.DivModalMap {
    width:1000px;
    height:600px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #FFFFFF;
    border: 2px solid #808080;
    box-shadow: 10px 10px 7px #404040;
}

.cabecera {
    width: 550px;
    height: 40px;
    background-color: #33679C;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-left: 3px;
    margin-top: 3px;
    border: 2px solid #808080;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 15px;
}

.labelTitle {
    font-weight: bold;
    font-family: Arial;
}

.labelGeneral {
    color: #7F7F7F;
    font-family: Arial;
    font-size: 14px;
}

.DivtitleContenido {
    margin-left: 15px;
    margin-right: 3px;
    margin-top: 10px;
    width: 457px;
}

.modalMns {
    background-color: gray;
    filter: alpha(opacity=80);
    opacity: 0.80;
}

.ctrDropDown {
    width: 300px;
}

.ctrDropDownClick {
    width: 500px;
}

.bordesRedondosHeaderGris {
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 0px solid #000000;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 9pt;
    background-color: #A6A6A6;
}

.bordesRedondosItemBlanco {
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 0px solid #000000;
    color: #494949;
    font-weight: bold;
    text-align: center;
    font-size: 9pt;
    background-color: #FFFFFF;
}
.divImgMap {
    width:30px; 
    background-image: url(Imagenes/Maps/Map.png);
    background-repeat:no-repeat;

     /*background-image: url(Imagenes/vb-calendario.png);*/
    height:30px;
}
.divImgMapClose { 
    width:20px; 
    background-image: url(Imagenes/CloseIcon.png);
    background-repeat:no-repeat;
    height:20px;
}


.closebutton {
    /*position: absolute;
    top: 14px;
    right: 12px;
    width: 16px;
    height: 16px;*/
    background-image: url(Imagenes/CloseGris.png);
    opacity: 0.7;
    cursor: pointer;
    background-position: 0px 0px;
    width: 20px;
    height: 20px;
}

    .closebutton:hover {
        background-image: url(Imagenes/CloseGris.png);
        cursor: pointer;
        background-position: 0px -19px;
        width: 20px;
        height: 20px;
        opacity: 1;
    }



/*Captcha*/

.contcaptcha {
            background-color: #e7e7e7;
            padding-top: 3px;
            padding-left: 3px;
            padding-bottom: 3px;
            width: 187px;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
        }

        .subcontcaptcha {
            background-color: #d1d2d4;
            padding-top: 4px;
            margin-top: 4px;
            width: 183px;
            border-bottom-left-radius: 6px;
            border-bottom-right-radius: 6px;
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
            padding-bottom: 4px;
        }

/*fileupload*/

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input[type="file"] {
    
	position: relative;
	text-align: right;
	-moz-opacity:0;
	filter:alpha(opacity: 0);
	opacity: 0;
    z-index: 2;
    float:left;
    width: 235px;
}